body{
  display: flex;
  flex-wrap: wrap;
  background-image: URL(home.gif);
  background-repeat: no-repeat;
  background-size: 100%;
  overflow: hidden;
}

ul{
  margin : 0;
  padding: 0;
  bottom: 100%;
  color:white
}
header{
  bottom: 100%;
  color:white
}

body > div{

}

.condition_optimale{
  background-color: green;
}

.condition_ok{
  background-color: grey;
}

.condition_critique{
  animation: critique 2s
  background-color: red;
}

@keyframes critique {
  0%{
    background-color: red;
  }
  50%{
    background-color: grey;
  }
  100%{
    background-color: red;
  }
}


@keyframes attrape {
  10%{
    transform:scale(0.8) rotate(5deg);
  }
  20%{
    transform: rotate(-5deg);
  }
  30%{
    transform: rotate(+5deg);
  }
  40%{
    transform: rotate(-5deg);
  }
  50%{
    transform: rotate(+5deg);
  }
  60%{
    transform:scale(0.8) rotate(-5deg);
  }
  100%{ transform:scale(1) rotate(0deg);

  }
}

body{
  width: 100vw;
  height: 100vh;
}

.test{
    position:absolute;
    left: 0;
    top: 0;
    transition: 1s;

}

.animate{
  animation: 2s attrape infinite;
}

.img{
  height: 50%;
   position: relative;
   left: 25%;
   top: 25%;
}

header{
  position: relative;
  bottom: -40px;
  left: 4%;
}

ul{
  position: relative;
  bottom: -15px;
  left: 4%;
}

rect{
  fill:#3c7c9f55;
  stroke:#3c7c9f88;
}
path{
  fill:#C0C0C0;


}

svg{
  width:auto;
  height: auto;
}


.bb, .bb::before, .bb::after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.bb {
  position: absolute;

  width: 50px;
  height: 50px;
  background: rgba(0, 0, 0, .1);
  color: #3c7c9f;
  box-shadow: inset 0 0 0 1px #3c7c9f;
  left: 75%;
  top: 20%;
}
.bb::before, .bb::after {

  content: '';
  z-index: -1;
  margin: -6%;
  box-shadow: inset 0 0 0 1.5px;
  animation: clipMe 8s linear infinite;
  position: absolute;
}
.bb::before {
  animation-delay: -4s;
}
.bb:hover::after, .bb:hover::before {
  /*background-color: rgba(255, 0, 0, .3);*/
}
@keyframes clipMe {
  0%, 100% {
    clip: rect(0px, 56px, 2px, 0px);
  }
  25% {
    clip: rect(0px, 2px, 56px, 0px);
  }
  50% {
    clip: rect(55px, 56px, 56px, 0px);
  }
  75% {
    clip: rect(0px, 56px, 56px, 55px);
  }
}
